Why do I get a compiler error stating that the Arduino function is not supported when I password protect a subVI? | FAQ (Frequently Asked Questions) | Forum

Avatar

Please consider registering
guest

sp_LogInOut Log In sp_Registration Register

Register | Lost password?
Advanced Search

— Forum Scope —




— Match —





— Forum Options —





Minimum search word length is 4 characters - maximum search word length is 84 characters

sp_Feed Topic RSS sp_TopicIcon
Why do I get a compiler error stating that the Arduino function is not supported when I password protect a subVI?
August 28, 2015
4:48 am
Avatar
geadmin
Admin
Forum Posts: 22
Member Since:
March 10, 2015
sp_UserOfflineSmall Offline

The Arduino Compatible Compiler for LabVIEW uses password protection to determine which VIs are hardware APIs (primitives) and should be interpreted as such, not as LabVIEW diagrams.  SubVIs must not be password protected at this time.

Forum Timezone: UTC 0

Most Users Ever Online: 33

Currently Online:
2 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

John: 18

RTSLVU: 15

Dan6077: 11

Member Stats:

Guest Posters: 0

Members: 80

Moderators: 0

Admins: 3

Forum Stats:

Groups: 1

Forums: 2

Topics: 58

Posts: 289

Newest Members: Marielop, engladcub, AbbaLearilky, LeiylaWes, pavlik76Sed

Administrators: geadmin: 5, filipealtoe: 35, Steffan: 89